2.1 CVE-2004-0565

 

Fließkomma-Informationsleck im Kontextwechselcode für Linux 2.4.x prüft nur das MFH-Bit, aber nicht den FPH-Besitzer, was lokalen Benutzern erlaubt, Registerwerte anderer Prozesse durch Setzen des MFH-Bits zu lesen.
https://nvd.nist.gov/vuln/detail/CVE-2004-0565

Kategorien

CWE-NVD-Other

Referenzen


 

CPE

cpe start ende
Configuration 1
cpe:2.3:a:mandrakesoft:mandrake_multi_network_firewall:8.2:*:*:*:*:*:*:*
Configuration 2
cpe:2.3:o:gentoo:linux:*:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.4.0:*:*:*:*:*:*:*
cpe:2.3:o:mandrakesoft:mandrake_linux:9.1:*:*:*:*:*:*:*
cpe:2.3:o:mandrakesoft:mandrake_linux:9.2:*:*:*:*:*:*:*
cpe:2.3:o:mandrakesoft:mandrake_linux:10.0:*:*:*:*:*:*:*
cpe:2.3:o:mandrakesoft:mandrake_linux_corporate_server:2.1:*:*:*:*:*:*:*
cpe:2.3:o:trustix:secure_linux:2:*:*:*:*:*:*:*
cpe:2.3:o:trustix:secure_linux:2.0:*:*:*:*:*:*:*
cpe:2.3:o:trustix:secure_linux:2.1:*:*:*:*:*:*:*


REMEDIERUNG




EXPLOITS


Exploit-db.com

id beschreibung datum
Keine bekannten Exploits

Andere (github, ...)

Url
Keine bekannten Exploits


CAPEC


Common Attack Pattern Enumerations and Classifications

id beschreibung schweregrad
Kein Eintrag


MITRE